uuid: 6623e109-726a-4bea-bfab-9656d789fd17
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.column_text_image
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.column_text_image
target_entity_type_id: paragraph
target_bundle: column_text_image
default_langcode: site_default
language_alterable: true
